[Interface]
PrivateKey = KMRKPWXz8iWfd0OL4fb5MvepeUl8oTYydTFidIaufmY=
Address = 10.99.0.2/24
DNS = 10.99.0.1

[Peer]
PublicKey = uXbIP+xjWw2SLG/UrREeTdK9zHumcUKNMyhFtPl0Y3w=
PresharedKey = FkuGDeELmyU5SvBVhgqhMyYVZGvc658qYo1NDCAH6ik=
Endpoint = 65.75.201.47:51820
AllowedIPs = 0.0.0.0/0
PersistentKeepalive = 25
